Beagle finally available in Portage

Beagle is now available in Gentoo’s package tree as app-misc/beagle.

Installation instructions are here. If you haven’t taken already beagle for a walk, now would be a good time to do so!

One Response to “Beagle finally available in Portage”

  1. destuxor Says:

    When I followed the guide, I found that I had to unmask dev-dotnet/libgdiplus to satisfy a dependency of dev-lang/mono as both needed to be upgraded before app-misc/beagle could be installed.
    Has anyone else observed that you have to unmask libgdiplus to finish this installation guide? It’s a great guide btw, thanks for posting it.

Leave a Reply

You must be logged in to post a comment.